<?php
echo "<div class='aut'>Начать игру заново</div>";
echo "<div class='f1'>Вы действительно желаете начать игру заново? Все ваши достижения будут потеряны!<br/>
<a href='?do=21&amp;yes'><b>Да</b></a>| <a href='?do=0'><u>Нет</u></a></div>\n";
if(isset($_GET['yes'])){
mysql_query("DELETE FROM `empire` WHERE `id_u`='".$user['id']."'");
mysql_query("DELETE FROM `empire_stroi` WHERE `id_u`='".$user['id']."'");
header("location:index.php");
exit;
}
echo "<div class='aut'><a href='?do=0'>Назад</a></div>\n";
?>